Subject: EOL matters
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 12 Jun 2000 06:37:00 -0700 (PDT)

Jaime:  When speaking with you earlier, I completely forgot to mention that 
Carol St. Clair (Ext. 33989) will be addressing EOL issues arising in 
connection with Enron Mexico Corp.  Please forgive me.  I know that Carol is 
trying to finalize communications with our outside counsel in Mexico.  It may 
be helpful for you to have a conversation with her about your goals, etc. for 
her to include in her discussions. 

I am still handling financial derivatives matters in general for Mexico.

Please let me hear from you and I look forward to meeting with you later this 
week.  Regards.  Sara